Tracker Bug 1497

Moving Login dialog moves main window disproportionally on some systems

Last modified: 2017-02-17 17:39:16

No search results available

: Moving Login dialog moves main window dispropor... Bug# 1497
: WinSCP : Unspecified
: GUI : 5.9.2
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 5.9.4
Description
2017-01-04 12:23
https://winscp.net/forum/viewtopic.php?t=24303
Comment #1
2017-01-04 12:23:28
See Bug 1455.
Comment #2
2017-01-04 12:23:58
Fixed.
Comment #3
2017-01-04 12:33:49
Emails with Clint Van Zee in December 2016-January 2017.
Comment #4
2017-01-10 08:59:45
Re-fixed.
Comment #5
2017-02-17 17:39:16
Possibly related:
https://winscp.net/forum/viewtopic.php?p=76107#76107

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License